/********CSS基本設定 ********/
body {
	margin:0;
	padding:0;
	text-align:center;
	color:  #FFFFFF;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', sans-serif;
	background-position: center;
	background-repeat: repeat-y;

}
#MIYAZAKIJIKOHASANMAINBODY {
	width:800px;
	color:  #000000;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

div{
	text-align:left;
}

p{
	margin:0;
	font:14px/20px 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif;
}


li {
	margin: 0;
}

ol, ul {
	margin: 0;
	padding:0;
}

select {
	display:block;
}

a {
	color: #FF0000;
	text-decoration: none;
}
a:hover,
a:active, 		
a:focus {		
	text-decoration: none;
}


/********【ヘッダー】*********/
h1 {
	font-size:12px;
	line-height:16px;
	margin: 0;
	color:  #666666;
	background-color: #CCCC33;
	font-weight: normal;
}

#MIYAZAKITITELIMAG {
	width: 800px;
	height: 300px;
	background-image: url(../img-miyazaki/top19.jpg);
	position: relative;
}
#MIYAZAKITITLENAME {
	position: absolute;
	top: 114px;
	left:22px;
	width: 514px;
	height: 61px;
}
#MIYAZAKITITLENAME p {
	font-size: 40px;
	color: #000000;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 60px;
}

/********【メイン】*********/
#MAINWRAP {
	width:800px;
	float:left;
}

/********【コンテンツ】*********/
#JIKOHASANCONTENTS {
	width:590px;
	float:right;
}

.con_mar {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-right-color: #E5E5E5;
	border-bottom-color: #E5E5E5;
	border-left-color: #E5E5E5;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 0;
}

#JIKOHASANCONTENTS h2 {
	font-size:16px;
	line-height:40px;
	color: #FF3300;
	text-indent: 15px;
	background-repeat: no-repeat;
	border: 1px solid #CCCCCC;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 10px;
	font-weight: bold;
	padding: 0px;
}


#JIKOHASANCONTENTS p {
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
}

.bg-yell {
	font-size: 12px;
	line-height: 16px;
	background-color: #FFFFCC;
	border: 4px outset #CC0000;
}




#JIKOHASANCONTENTS table {
	font-size: 16px;
	background-color: #FFFFFF;
}


#JIKOHASANCONTENTS td {
	color: #000000;
	font-size: 12px;
	margin: 0px;
	padding: 15px;
}

#JIKOHASANCONTENTS th {
	color: #000000;
	background-color: #FFFF66;
	font-size: 12px;
	padding: 10px;
	margin: 0px;
}

.pan,
.pan p,
.pan a{
	font-size:12px;
	color:#000000;
	text-align:left;
	text-decoration: none;
}

.next,
.next p,
.next a{
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	text-align: right;
}

/********【レフト】*********/
#LEFT {
	width:190px;
	float:left;
	margin-left: 10px;
}

.menu{
	color:#666666;
	text-decoration: none;
	display: block;
	font-weight: bold;
	background-repeat: no-repeat;
	width: 180px;

}

.menu-koumoku {
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 0px;
}


.menu-koumoku h2 {
	font-size: 13px;
	line-height: 30px;
	text-indent: 10px;
	background-color: #CCCC33;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: normal;
}
.menu-koumoku p{
	font-size: 12px;
	margin: 0px 0 1px 0;
	line-height: 32px;
	text-indent: 10px;
}

.menu-koumoku a {
	color: #333333;
	text-decoration: none;
	display: block;
	font-weight: normal;
	background-repeat: no-repeat;
	width: 190px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}

.menu1 {		
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../image-MIYAZAKI/menu-2.gif);
	display: block;
	font-weight: bold;
	background-repeat: no-repeat;
	width: 180px;
}


.menu-koumoku a:hover,
.menu-koumoku a:active, 		
.menu-koumoku a:focus {		
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	background-color: #FFFFCC;
}

.left-d {
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 0px;
	margin: 0;
}

.left-d p {
	font-size: 12px;
	line-height: 16px;
	margin: 4px 10px 4px 10px;
}

/********【フッター】*********/

#JIKOHASANFOOTER {
	text-align: center;
	padding: 10px 0 10px 0;
	color: #666666;
	background-color: #CCCC33;
}

#JIKOHASANFOOTER p {
	font-size:12px;
	line-height:12px;
}


/**** フロートボックス解除用。htmlでは<br class="clear" />で使用 ****/
.clear {
	clear:both;
}
/**** テキスト用 ****/

.u {
	text-decoration: underline;
}

.text_right {
	text-align: right;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}

.center2 {
	width:590px;
	text-align: center;
}
/**** テキスト・色 ****/
span.orenji {
	color: #FF6600;
	font-weight: bold;
}


span.red {
	color: #CC0000;
	background-color: #FFFFFF;
	font-weight: normal;
}

span.buru{
	color:#0033FF;
	font-weight: bold;
}

span.kiiro{
	color:#FF9900;
	font-weight:bold
}

/**** 画像用 ****/
img {
	border:0;
}

.img_right{
text-align:right;
}

.img_center{
	text-align:center;
}

.img_left{
	text-align:left;
}


/**** 過払い質問用画像用 ****/
.qanda{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
}
